{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#aba09d",
        "activityBar.background": "#aba09d",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#cfefd6",
        "activityBarBadge.foreground": "#15202b",
        "commandCenter.border": "#15202b99",
        "sash.hoverBorder": "#aba09d",
        "statusBar.background": "#938682",
        "statusBar.foreground": "#15202b",
        "statusBarItem.hoverBackground": "#796d69",
        "statusBarItem.remoteBackground": "#938682",
        "statusBarItem.remoteForeground": "#15202b",
        "titleBar.activeBackground": "#938682",
        "titleBar.activeForeground": "#15202b",
        "titleBar.inactiveBackground": "#93868299",
        "titleBar.inactiveForeground": "#15202b99"
    },
    "peacock.color": "#938682",
    "python.analysis.extraPaths": [
        "./lib"
    ]
}